STAND[CAMERA_FACING_0]
SURFACE=STAND1
ELEMENTS=100
SIZE=0.8,1.2
TEXTURE=content/tracks/rt_bathurst/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_1]
SURFACE=STAND2
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_2]
SURFACE=STAND3
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_3]
SURFACE=CROWD1
ELEMENTS=600
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_4]
SURFACE=CROWD2
ELEMENTS=800
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_5]
SURFACE=CROWD3
ELEMENTS=150
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_6]
SURFACE=CROWD4
ELEMENTS=500
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_7]
SURFACE=CROWD5
ELEMENTS=900
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_8]
SURFACE=CROWD6
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_9]
SURFACE=CROWD7
ELEMENTS=500
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_10]
SURFACE=CROWD8
ELEMENTS=60
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_bathurst/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065
